@charset "utf-8";

/* TOPICS */

main.topics {
    padding-top: 3rem;
}

main.topics section.topics_wrap {
    margin-bottom: 5rem;

}

main.topics h2 {
    margin-bottom: 2rem;
}

main.topics ul.topics_tab {
    justify-content: center;
    gap: 2rem;
    margin-bottom: 3rem;
}

main.topics ul.topics_tab li {
    width: 200px;
}

main.topics ul.topics_tab li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: fit-content;
    padding: 0.5rem;
    border-radius: 10px;
    background: var(--red);
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: 500;
    opacity: 0.5;
}

main.topics ul.topics_tab li.now a {
    opacity: 1;
}

main.topics ul.topics_tab li:hover a {
    opacity: 1;
}

/* SP */
@media (max-width: 768px) {


main.topics ul.topics_tab {
    justify-content: center;
    gap: 1rem;
    margin-bottom: 2rem;
}

main.topics ul.topics_tab li {
    width: 40%;
}

main.topics ul.topics_tab li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: fit-content;
    padding: 0.5rem;
    border-radius: 10px;
    background: var(--red);
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: 500;
    opacity: 0.5;
}



}


.topics_list {
    flex-wrap: wrap;
    width: 90%;
    gap: 3rem 2rem;
    margin-bottom: 5rem;
}

.topics_list article {
    width: calc((100% - 6rem) / 3);
}

.topics_list article a:hover {
    opacity: 0.6;
}

.topics_list article img {
    border-radius: 15px;
    margin-bottom: 0.5rem;
}

.topics_list article small {
    color: var(--red);
    font-size: 0.95rem;
    margin-bottom: 0.3rem;
}

.topics_list article h3 {
    color: var(--red);
    font-size: 1.3rem;
    margin-bottom: 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.topics_list article p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* SP */
@media (max-width: 768px) {

    .topics_list {
        width: 95%;
        gap: 2rem;
        flex-wrap: wrap;
    }
    .topics_list article {
    width: 100%;
}
}


.topics_detail {
    width: 80%;
}


.topics_detail small {
    color: var(--red);
    font-size: 0.95rem;
    margin-bottom: 0.3rem;
}

.topics_detail h3 {
    color: var(--red);
    font-size: 2rem;
    margin-bottom: 0.5rem;
}

.topics_detail span {
    background-color: var(--red);
    color: #ffffff;
    border-radius: 3px;
    font-size: 1.1rem;
    padding: 0.2rem 0.4rem;
    width: fit-content;
    font-weight: 400;
    margin-bottom: 2rem;
}

.topics_detail img {
    margin-bottom: 1rem;
}
.topics_detail p {
    font-size: 1.5rem;
    margin-bottom: 3rem;
}

a.booknow {
    background-color: var(--red);
}

/* SP */
@media (max-width: 768px) {
    .topics_detail {
    width: 100%;
}

.topics_detail h3 {
    font-size: 1.5rem;
}
.topics_detail p {
    font-size: 1rem;
}

}